@charset "utf-8";
/*-*-* Layout Config *-*-*/
*{font-family:sans-serif;}
#headerimage.headerimage {display:none}
footer {padding:0;background:none}
#superfooter, #subfooter, #footer {padding: 10px;}
#superfooter .footer-text {text-align:center}
footer nav ol {text-align: center;}
.contentinner {max-width:none;padding-top:1em}
header #header {padding-bottom:24%}
/*-*-* Background Config *-*-*/
#content.content.cke_editable {background:#F8F8F8}
header { background-color:#329FDF;/*background-image: url(/skins/cms/c1/images/header.jpg);*/border-bottom:none;box-shadow:none;}
header #header {background: transparent url(/skins/cms/c1/images/header.jpg) center top no-repeat; background-size:contain;}
body { background:#fff;}
#content {background-color:#f8f8f8;padding: 0;}
#subfooter {background:#329FDF;font-size:1em}
#footer, #superfooter {background:#f8f8f8;}
/*-*-* Colour Config *-*-*/
body {color:#343434;}
#mobileNav-control span.menubar {background-color:#fff;}
#subfooter, #subfooter small, #subfooter span, #subfooter a, #subfooter a:visited {color:#fff;}
#subfooter a:hover, #subfooter a:active{color:#fff;text-decoration:none}
#superfooter a, #subfooter a, #subfooter a:visited {text-decoration:underline}
#superfooter a:hover {color:#854823;text-decoration:none}
h1, h2, h3, h4, h5, h6 { color:#0e3b55; }
#right h1, #right h2, #right h3, #right h4, #right h5, #right h6 { color:#0e3b55; }
footer a, footer a:link, footer a:visited, footer a:active	{ color:#e4e3e3; text-decoration:none;}
footer a:hover 	{ color: #fff; text-decoration:underline;}
#superfooter { color: #666; }
a:link, a:visited 	{ color: #682826; text-decoration:none;}
a:hover 			{ color: #854823; text-decoration:underline;}
/*-*-* Top Menu Config *-*-*/
#header .header-text {bottom:2em;right:2em}
#fullMenu li,.menuContainerHorizontal, .rootVoices.horizontal li li,.menuContainerHorizontal.subMenuContainer, .rootVoices.horizontal li li li {
background: #E5F3FB; /* Old browsers */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ2JSIgc3RvcC1jb2xvcj0iI2Y4ZmNmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iI2Q0ZWJmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5N2NlZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 38%, #f8fcfe 46%, #d4ebf8 69%, #97ceef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(38%,#ffffff), color-stop(46%,#f8fcfe), color-stop(69%,#d4ebf8), color-stop(100%,#97ceef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 38%,#f8fcfe 46%,#d4ebf8 69%,#97ceef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#ffffff 38%,#f8fcfe 46%,#d4ebf8 69%,#97ceef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#ffffff 38%,#f8fcfe 46%,#d4ebf8 69%,#97ceef 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#ffffff 38%,#f8fcfe 46%,#d4ebf8 69%,#97ceef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#97ceef',GradientType=0 ); /* IE6-8 */
}
.rootVoices.horizontal li:hover,.rootVoices.horizontal li.sfHover,.rootVoices.horizontal a:focus,
.rootVoices.horizontal a:hover,.rootVoices.horizontal a:active, .menuContainerHorizontal .selected {background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU4JSIgc3RvcC1jb2xvcj0iI2Y4ZmNmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgxJSIgc3RvcC1jb2xvcj0iI2Q0ZWJmOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5N2NlZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 50%, #f8fcfe 58%, #d4ebf8 81%, #97ceef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#ffffff), color-stop(58%,#f8fcfe), color-stop(81%,#d4ebf8), color-stop(100%,#97ceef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 50%,#f8fcfe 58%,#d4ebf8 81%,#97ceef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#ffffff 50%,#f8fcfe 58%,#d4ebf8 81%,#97ceef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#ffffff 50%,#f8fcfe 58%,#d4ebf8 81%,#97ceef 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#ffffff 50%,#f8fcfe 58%,#d4ebf8 81%,#97ceef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#97ceef',GradientType=0 ); /* IE6-8 */}
#fullMenu li {height:38px;background-color:#fff;margin-left:1px;}
#fullMenu li, #fullMenu li a {-webkit-border-radius:10px 10px 0 0;border-radius: 10px 10px 0 0;}
#fullMenu li a:hover {background:none;color: #854823}
#fullMenu li.you-are-here {background-image:none;}
#fullMenu ol {height:2.4em;padding-left:0.4em}
#fullMenu li a, .rootVoices.horizontal .rootVoice {padding:9px;display:block;font-size:0.75em;font-weight:bold;color: #0e3b55}
#fullMenu li a, .rootVoices.horizontal .rootVoice {}
#fullMenu li {float:left;}
#mobileNav-control { background:rgba(0,0,0,0.5); padding:5px; height:36px; width:2.8em;}
@media only screen and (min-width: 55.625em) { /*890px  was 46 / 736px*/ 
	header nav {height:2.4em}
	header #header {padding-bottom:22%}
	#bgtop {height:10px; margin-top:20px;background:#329FDF;}
	.contentinner {margin-left:20px;}
	.contentinner>article {margin-top:0;}
}
@media only screen and (min-width: 60em) { /*960px*/
	.contentinner {padding:1em 3em 0;}
	header #header {padding-bottom:13.5em /*216px*/;}
	#bgtop {-webkit-border-radius: 15px 15px 0 0;border-radius: 15px 15px 0 0;}
	#subfooter {-webkit-border-radius:0 0 12px 12px;border-radius:0 0 12px 12px; }
	header {background-image:none;}
	header #header {background: transparent url(/skins/cms/c1/images/header.jpg) center top no-repeat; background-size:contain;}
}
@media only screen and (min-width: 80em) { /*960px*/
	/*header #header {background-image: url(/skins/cms/c1/images/header-1280.jpg);}*/
}